.bg-sat{
    background-color: rgb(250 204 21) !important;
}
.bg-sun{
    background-color: rgb(248 113 113) !important;
}
.bg-sat:hover{
    background-color: rgb(234 179 8) !important;
}
.bg-sun:hover{
    background-color: rgb(239 68 68) !important;
}
.bg-breakdown{
    background-color: rgb(56 189 248) !important;
}
.bg-breakdown:hover{
    background-color: rgb(14 165 233) !important;
}
/* .bg-print {
    background-color: rgb(187, 247, 208) !important;
}

.bg-print:hover {
    background-color: rgb(134, 239, 172) !important;
} */
.bg-acc {
    background-color:rgb(177, 237, 197) !important;
}

.bg-acc:hover {
    background-color: rgb(165, 212, 164) !important;
}
.selectColumnWidthAuto select{
    width: auto;
}